<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.refactoring/1">
<module_version install_time="1165464511020" last="true" origin="installer" specification_version="1.6.21.1.42.1">
<file crc="21958158" name="config/Modules/org-netbeans-modules-j2ee-refactoring.xml"/>
<file crc="2939830000" name="modules/locale/org-netbeans-modules-j2ee-refactoring_ja.jar"/>
<file crc="3382164373" name="modules/locale/org-netbeans-modules-j2ee-refactoring_pt_BR.jar"/>
<file crc="128543281" name="modules/locale/org-netbeans-modules-j2ee-refactoring_zh_CN.jar"/>
<file crc="1260844103" name="modules/org-netbeans-modules-j2ee-refactoring.jar"/>
</module_version>
</module>
